Oracle Business Intelligence Publisher (2022 年 7 月 CPU)

high Nessus Plugin ID 164340

Synopsis

遠端主機受到多個弱點影響。

描述

遠端主機上執行的 Oracle Business Intelligence Publisher 爲低於 12.2.1.3.220628 的 12.2.1.3.x,或低於 12.2.1.3.220628 的 12.2.1.4.x 版。因此,它受到 2022 年 7 月重大修補程式更新公告中所述多個弱點影響,包括:

- Oracle Fusion Middleware 的 Oracle BI Publisher 產品中存在弱點 (元件:BI Publisher Security (Apache Axis))。受影響的支援版本是 12.2.1.3.0 和 12.2.1.4.0。利用此弱點的難度較大,未經驗證的攻擊者若可存取執行 Oracle BI Publisher 的硬體附加的實體通訊區段,便可入侵 Oracle BI Publisher。若成功攻擊此弱點,即可接管 Oracle BI Publisher。(CVE-2019-0227)

- Oracle Fusion Middleware 的 Oracle BI Publisher 產品中存在弱點 (元件:BI Publisher Security)。受影響的支援版本是 12.2.1.3.0 和 12.2.1.4.0。攻擊此弱點的難度較小,經由 HTTP 存取網路的低權限攻擊者可以藉此入侵 Oracle BI Publisher。成功攻擊此弱點可能會導致在未經授權的情況下讀取部分 Oracle BI Publisher 可存取資料。
(CVE-2022-21523)

請注意,Nessus 並未測試這些問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

根據 2022 年 7 月 Oracle 重要修補程式更新公告,套用適當的修補程式。

另請參閱

https://www.oracle.com/security-alerts/cpujul2022.html

Plugin 詳細資訊

嚴重性: High

ID: 164340

檔案名稱: oracle_bi_publisher_jul_2022_cpu.nasl

版本: 1.4

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2022/8/23

已更新: 2022/12/30

組態: 啟用徹底檢查

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: Medium

基本分數: 5.4

時間分數: 4.2

媒介: AV:A/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2019-0227

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 6.7

媒介: CVSS:3.0/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:oracle:fusion_middleware, cpe:/a:oracle:business_intelligence_publisher

必要的 KB 項目: installed_sw/Oracle Business Intelligence Publisher

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2022/7/19

弱點發布日期: 2022/7/19

參考資訊

CVE: CVE-2019-0227, CVE-2022-21523

CEA-ID: CEA-2021-0004, CEA-2021-0025